DEADZONE(9)

NAME

deadzone - Return the center if within the threshold

SYNOPSIS

loadrt deadzone [count=N|names=name1[,name2...]]

FUNCTIONS

deadzone.N (requires a floating-point thread)
    Update out based on in and the parameters.

PINS

deadzone.N.in float in

deadzone.N.out float out

PARAMETERS

deadzone.N.center float rw (default: 0.0)
    The center of the dead zone

deadzone.N.threshold float rw (default: 1.0)
    The dead zone is center ± (threshold/2)

AUTHOR

Jeff Epler

LICENSE

GPL